summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorGustavo Sverzut Barbieri <barbieri@gmail.com>2012-08-13 16:24:32 +0000
committerGustavo Sverzut Barbieri <barbieri@gmail.com>2012-08-13 16:24:32 +0000
commit1b6e248bb9f0edfd70fb9df3af5cdb0237a83a7c (patch)
tree626c7b232abe76ef8462a45648f241c2bc131824
parentbeb0b1489d13525928adc87268cabf62d2bce2e4 (diff)
Decrease required cython version, it seems 0.15.1 works.
This was reported by Debian people (Andreas Martens) SVN revision: 75220
-rw-r--r--README10
-rw-r--r--configure.ac2
2 files changed, 6 insertions, 6 deletions
diff --git a/README b/README
index b34fa3a..d3ff80a 100644
--- a/README
+++ b/README
@@ -4,11 +4,11 @@ REQUIREMENTS
4============ 4============
5 5
6 * Ethumb >= 1.7.0 6 * Ethumb >= 1.7.0
7 * Evas >= 1.7.0 (indirect, Ethumb dependency) 7 * Evas >= 1.7.0 (indirect, Ethumb dependency)
8 * Ecore >= 1.7.0 (indirect, Ethumb dependency) 8 * Ecore >= 1.7.0 (indirect, Ethumb dependency)
9 * E_Dbus >= 1.7.0 (indirect, Ethumb dependency if client is compiled) 9 * E_Dbus >= 1.7.0 (indirect, Ethumb dependency if client is compiled)
10 * Cython >= 0.16 (not required with release tarballs) 10 * Cython >= 0.15.1 (not required with release tarballs)
11 * Python >= 2.7 (tested version, may work with older or newer) 11 * Python >= 2.7 (tested version, may work with older or newer)
12 12
13 13
14BUILDING AND INSTALLING 14BUILDING AND INSTALLING
diff --git a/configure.ac b/configure.ac
index 6858a87..87c4023 100644
--- a/configure.ac
+++ b/configure.ac
@@ -95,7 +95,7 @@ AM_CONDITIONAL(WANT_ETHUMB_CLIENT,
95AM_PATH_PYTHON(2.7) 95AM_PATH_PYTHON(2.7)
96AM_CHECK_PYTHON_HEADERS(,[AC_MSG_ERROR(could not find Python headers)]) 96AM_CHECK_PYTHON_HEADERS(,[AC_MSG_ERROR(could not find Python headers)])
97 97
98cython_required_version=0.16 98cython_required_version=0.15.1
99AM_CHECK_CYTHON([$cython_required_version], [:], [:]) 99AM_CHECK_CYTHON([$cython_required_version], [:], [:])
100 100
101have_cython_precompiled=no 101have_cython_precompiled=no